VIRTUAL CREDIT CARD - Bug #17473

[UAT DS][AND] Gagal memuat halaman page got wrong copywriting #13353

04 September 2023 02:51 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 September 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

The copy should be "SELESAI" not "OK"

History

#1 - 04 September 2023 03:37 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 04 September 2023 06:14 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 07 September 2023 04:15 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

3c967305-a190-4d63-b815-64€7192808e7 .jfif 97.8 KB04 September 2023

19 April 2025

AMARBEER SINGH SIDHU amar.beer

1/1



http://www.tcpdf.org

